#!/bin/bash
#
# initGrps.sh
#

# Map Windows Domain Groups to UNIX groups
net groupmap add ntgroup="Domain Admins" unixgroup=domadmin rid=512 type=d
net groupmap add ntgroup="Domain Users"  unixgroup=domusers rid=513 type=d
net groupmap add ntgroup="Domain Guests" unixgroup=domguest rid=514 type=d

# Create some Domain Groups to administer local security
net groupmap add ntgroup=ntadmins unixgroup=ntadmins type=d
net groupmap add ntgroup=ntpwrusr unixgroup=ntpwrusr type=d
net groupmap add ntgroup=ntusers  unixgroup=ntusers  type=d
net groupmap add ntgroup=ntguests unixgroup=ntguests type=d

